
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.489
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MasterDet.Android", "MasterDet\MasterDet.Android\MasterDet.Android.csproj", "{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MasterDet.iOS", "MasterDet\MasterDet.iOS\MasterDet.iOS.csproj", "{26748263-2970-4DE2-9447-826D39494316}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MasterDet.UWP", "MasterDet\MasterDet.UWP\MasterDet.UWP.csproj", "{FEEA03CF-9A32-41B5-98B4-86563847A3FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MasterDet", "MasterDet\MasterDet\MasterDet.csproj", "{29910BA0-94D0-4991-ACD6-BCDD1563250A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|ARM.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x64.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x64.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x86.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x86.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|ARM.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|ARM.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|ARM.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x64.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x64.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x64.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x86.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x86.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x86.Deploy.0 = Release|Any CPU
		{26748263-2970-4DE2-9447-826D39494316}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Debug|ARM.ActiveCfg = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|ARM.Build.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|ARM.Deploy.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|iPhone.Build.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Debug|x64.ActiveCfg = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|x64.Build.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|x64.Deploy.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|x86.ActiveCfg = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|x86.Build.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Debug|x86.Deploy.0 = Debug|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|Any CPU.ActiveCfg = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|Any CPU.Build.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|Any CPU.Deploy.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|ARM.ActiveCfg = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|ARM.Build.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|ARM.Deploy.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|iPhone.ActiveCfg = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|iPhone.Build.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|iPhone.Deploy.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{26748263-2970-4DE2-9447-826D39494316}.Release|x64.ActiveCfg = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|x64.Build.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|x64.Deploy.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|x86.ActiveCfg = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|x86.Build.0 = Release|iPhone
		{26748263-2970-4DE2-9447-826D39494316}.Release|x86.Deploy.0 = Release|iPhone
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|Any CPU.ActiveCfg = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|Any CPU.Build.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|Any CPU.Deploy.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|ARM.ActiveCfg = Debug|ARM
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|ARM.Build.0 = Debug|ARM
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|ARM.Deploy.0 = Debug|ARM
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|iPhone.ActiveCfg = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|iPhone.Build.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|iPhone.Deploy.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|iPhoneSimulator.Build.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|iPhoneSimulator.Deploy.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|x64.ActiveCfg = Debug|x64
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|x64.Build.0 = Debug|x64
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|x64.Deploy.0 = Debug|x64
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|x86.ActiveCfg = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|x86.Build.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Debug|x86.Deploy.0 = Debug|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|Any CPU.ActiveCfg = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|Any CPU.Build.0 = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|Any CPU.Deploy.0 = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|ARM.ActiveCfg = Release|ARM
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|ARM.Build.0 = Release|ARM
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|ARM.Deploy.0 = Release|ARM
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|iPhone.ActiveCfg = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|iPhone.Build.0 = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|iPhone.Deploy.0 = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|iPhoneSimulator.Build.0 = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|iPhoneSimulator.Deploy.0 = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|x64.ActiveCfg = Release|x64
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|x64.Build.0 = Release|x64
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|x64.Deploy.0 = Release|x64
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|x86.ActiveCfg = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|x86.Build.0 = Release|x86
		{FEEA03CF-9A32-41B5-98B4-86563847A3FE}.Release|x86.Deploy.0 = Release|x86
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|ARM.Build.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|iPhone.Build.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|x64.Build.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|x64.Deploy.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|x86.Build.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Debug|x86.Deploy.0 = Debug|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|Any CPU.Build.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|ARM.ActiveCfg = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|ARM.Build.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|ARM.Deploy.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|iPhone.ActiveCfg = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|iPhone.Build.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|iPhone.Deploy.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|x64.ActiveCfg = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|x64.Build.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|x64.Deploy.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|x86.ActiveCfg = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|x86.Build.0 = Release|Any CPU
		{29910BA0-94D0-4991-ACD6-BCDD1563250A}.Release|x86.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EF6282D6-0F4E-4DF5-BD31-85EDCB491C09}
	EndGlobalSection
EndGlobal
